<!--Please answer the below questions to the best of your ability.-->

#### What's this issue all about? (Background and context)

#### What hypotheses and/or assumptions do you have?

#### What questions are you trying to answer?

#### What research methodology do you intend to use?

<!-- What needs to be answered to move work forward? If you have a completed Opportunity Canvas include a link.-->

#### What persona, persona segment, or customer type experiences the problem most acutely?

#### What business decisions will be made based on this information?

#### What, if any, relevant prior research already exists?

<!-- Have a look at our UXR_Insights repo: https://gitlab.com/gitlab-org/uxr_insights -->

#### Who will be leading the research?

#### What timescales do you have in mind for the research?

#### Relevant links (problem validation issue, design issue, script, prototype, notes, etc.)

<!-- #### TODO Checklist
 Consider adding a checklist in order to keep track of what stage the research is up to. Some possible checklist templates are here:
 https://about.gitlab.com/handbook/engineering/ux/ux-research-training/templates-resources-for-research-studies/#checklists
 -->

/label ~"workflow::solution validation"

